.main {
    min-height: calc(85vh - 64px);
    width: 100%;

    display: flex;
    justify-content: center;
    align-items: center;

    flex-direction: column;
}

.main h1 {
    font-size: var(--header);

    padding: 96px 0px;
}

.ranking {
    width: 75%;

    border: 1px solid #c3c3c3;
    border-radius: 32px;
    margin-bottom: 96px;
}

.ranking ul {
    list-style: none;

}

.ranking ul li {
    font-size: var(--button);
    padding: 32px 32px;
    width: calc(100% - 64px);

    border-bottom: 1px solid #c3c3c3;

    
}

.ranking ul li:last-child {
    border: none;
}

.rank-item {
    display: flex;
    justify-content: space-between;
    width: 100%;
    height: 100%;
}

.rank-item p:first-child {
    width: 50%;
}

.rank-item p:last-child {
    width: 20%;
    display: flex;
    justify-content: center;
}